a { color:#0000A0; } 
a:visited { color:#0000A0; } 
a:active { color:#00FFFF; } 
a:hover { color:#FF0000; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_25ee779 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:800px; background:none;  }
.textstyle2 { text-align:center; }
#container_555429bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_555429bd_padding { margin: 10px; display: block;  }
#img_1fd9e86b { vertical-align: top; position:relative; display: inline-block; height:141px; background:none;  }
#container_382cbccc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#0000A0;  }
#container_46617e6a { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; min-height:40px; background:none;  }
#text_278a91bc { vertical-align: bottom; position:relative; display: inline-block; width:786px; height:44px; background:none;  }
#text_278a91bc_padding { margin: 5px 0px 5px 0px;display: block;  }
.textstyle3 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle4 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;  }
#container_276db422 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:2px; background-color:#0000A0;  }
#container_22f72509 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background:none;  }
#text_5c9515a7 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#text_5c9515a7_padding { margin: 0px 0px 5px 0px;display: block;  }
.textstyle5 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#placeh_3b77e554 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:400px; max-width:1200px;  }
#container_797a0fc1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:27px; background:none;  }
#text_1ea2dbfe { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#text_1ea2dbfe_padding { margin: 5px; display: block;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0000A0; font-weight:bold;  }
#container_71037a78 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:900px; background:none;  }
#container_71037a78_padding { margin: 0px 0px 15px 0px;display: block;  }
.textstyle7 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle8 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#666666; font-weight:bold;  }
.textstyle9 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#666666; font-weight:bold;  }
.textstyle10 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#333333;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#333333;  }
.textstyle12 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_5b5d7ea1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:184px; background:none;  }
#container_5b5d7ea1_padding { margin: 10px 20px 10px 20px;display: block;  }
#container_49b26a41 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_49b26a41_padding { margin: 10px; display: block;  }
#img_2d65da9e { vertical-align: bottom; border-radius: 20px; position:relative; display: inline-block; width:73%; background:none; height:auto;  }
#container_510d7fec { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_510d7fec_padding { margin: 10px; display: block;  }
#img_2238b7f8 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_294a0ae8 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_294a0ae8_padding { margin: 10px; display: block;  }
#img_1fc3bde7 { vertical-align: bottom; position:relative; display: inline-block; width:70%; background:none; height:auto;  }
.textstyle13 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#333333; font-weight:bold;  }
.textstyle14 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#333333; font-weight:bold;  }
#container_3b62a34e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:248px; background:none;  }
#container_3b62a34e_padding { margin: 10px; display: block;  }
#container_7b158426 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_7b158426_padding { margin: 10px; display: block;  }
#container_66981399 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_66981399_padding { margin: 10px; display: block;  }
#img_3b1b42fa { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_8033757 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_8033757_padding { margin: 10px; display: block;  }
#container_7d1752af { vertical-align: top; position:relative; display: inline-block; margin:20px 0px 0px 0px;width:100%; min-height:80px; background-color:#FFFFFF;  }
#container_7d1752af_padding { margin: 15px; display: block;  }
#text_30174d59 { vertical-align: bottom; position:relative; display: inline-block; width:461px; height:18px; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 600px)
{
		#container_49b26a41 { width:100%;  }
		#container_510d7fec { width:100%;  }
		#container_294a0ae8 { width:100%;  }
		#container_7b158426 { width:100%;  }
		#container_66981399 { width:100%;  }
		#container_8033757 { width:100%;  }
}
